Bug 1271554 - (CVE-2015-6758) CVE-2015-6758 chromium-browser: Bad-cast in PDFium
CVE-2015-6758 chromium-browser: Bad-cast in PDFium
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20151013,repo...
: Security
Depends On: 1271484 1271485
Blocks: 1271546
  Show dependency treegraph
 
Reported: 2015-10-14 05:37 EDT by Martin Prpič
Modified: 2016-01-22 10:03 EST (History)
2 users (show)

See Also:
Fixed In Version: chromium-browser 46.0.2490.71
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 17:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1912 normal SHIPPED_LIVE Important: chromium-browser security update 2015-10-15 21:09:38 EDT

  None (edit)
Description Martin Prpič 2015-10-14 05:37:45 EDT
An unspecified bad-cast flaw was found in the PDFium component of the Chromium browser.

Upstream bug: https://code.google.com/p/chromium/issues/detail?id=522131

External References:

http://googlechromereleases.blogspot.com/2015/10/stable-channel-update.html
Comment 2 errata-xmlrpc 2015-10-15 17:10:12 EDT
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:1912 https://rhn.redhat.com/errata/RHSA-2015-1912.html

Note You need to log in before you can comment on or make changes to this bug.